This white paper describes how Progress OpenEdge Release 10.2B0836HF addresses the POODLE vulnerability.